#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> stol_chl

#[ CREATE TABLE ZACATEK ]#
    master_id character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    idriadok SERIAL,
    stol numeric(6,1) NOT NULL DEFAULT 0,
    chl numeric(2,0) NOT NULL DEFAULT 1,
    CONSTRAINT stol_chl_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#